﻿body {



}

#Traffic_Green, #Traffic_Green_Edit, #Traffic_Green_CreateEdit, #Traffic_Green_ViewService {
    background-image:url(../../Assets/hk_status/green.png);
    background-size:cover;
    background-color:transparent;
    width:32px;
    height:32px;
    border:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-position:0px !important;
}

#Traffic_Amber, #Traffic_Amber_Edit, #Traffic_Amber_CreateEdit, #Traffic_Amber_ViewService {
    background-image:url(../../Assets/hk_status/amber.png);
    background-size:cover;
    background-color:transparent;
    width:32px;
    height:32px;
    border:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-position:0px !important;
}

#Traffic_Red, #Traffic_Red_Edit, #Traffic_Red_CreateEdit, #Traffic_Red_ViewService {
    background-image:url(../../Assets/hk_status/red.png);
    background-size:cover;
    background-color:transparent;
    width:32px;
    height:32px;
    border:0px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-position:0px !important;
}

#Traffic_Green_ViewService, #Traffic_Amber_ViewService, #Traffic_Red_ViewService {
    cursor:default;
}

.small_traffic {
    padding:0px !important;
    width: 20px !important;
    height: 20px !important;
    background-position:0px !important;
    padding-top: 5px;
    padding-bottom: 0px;
}